package com.sf.vertx.handle;

import io.vertx.core.Handler;
import io.vertx.ext.web.RoutingContext;

public interface RestfulFailureHandler extends Handler<RoutingContext> {
	static RestfulFailureHandlerImpl create() {
		return new RestfulFailureHandlerImpl();
	}
}
